@charset "utf-8";
#qd_content{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	
}
#qd_content * img{
	max-width:100%;
	clear:both;
	height:auto;
	overflow:hidden;
}
#form{
	margin-top:50px;
	margin-bottom:50px;
}
#form_thead{text-align:center;}
#form_title{
	font-size:1.6rem;
	font-weight:600;
	color:#1670cb;
}
#form_miaoshu{
	font-size:1rem;
	color:#f00;
}
#form_tbody{
	display:grid;
	grid-template-columns:100px auto;
	row-gap:20px;
	column-gap:20px;
	margin-top:40px;
}
.bfb{
	width:100%;
	box-sizing:border-box;
}
.form-input{
	border:1px solid #ddd;
	height:40px;
	line-height:40px;
	border-radius:5px;
	outline:none;
}
.form-area{
	border:1px solid #ddd;
	height:auto;
	line-height:40px;
	border-radius:5px;
	outline:none;
	resize:vertical;
}
#form_tfoot{
	
}
#bt_save{
	background-color:#1670cb;
	color:#fff;
	width:150px;
	height:50px;
	line-height:50px;
	border-radius:5px;
	text-align:center;
	cursor:pointer;
	transition:all 0.4s;
	margin:auto;
}
#bt_save>i{margin-left:10px;transition:all 0.4s;}
#bt_save:hover{
	background-color:#f90;
}
#bt_save:hover>i{margin-left:20px;}